<?php
/************************************************************************/
/* Maximus CMS: Web Portal System                                       */
/* ==============================                                       */
/*                                                                      */
/* Copyright (c) 2002 - 2006                                            */
/* http://www.php-maximus.fr                                            */
/* dev@php-maximus.org                                                  */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
/* Based on PHP-NUKE: Web Portal System                                 */
/************************************************************************/
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
if ($acces == 1) {
if($admintest && $adminsecu)  {

		$hid = intval($hid);
		if($ok==1) {
			$db->sql_query("delete from `".$prefix."_headlines` where `hid`='$hid'");
			redirect_url("".$admin_file.".php?op=HeadlinesAdmin");
		} else {
			incoh();
			Max_OpenTable();
			echo "<center><br />";
			echo "<font class=\"option\">";
			echo "<b>"._SURE2DELHEADLINE."</b></font>";
			br('2');
		}
		echo "[ <a href=\"".$admin_file.".php?op=HeadlinesDel&amp;hid=$hid&amp;ok=1\">"._YES."</a> | <a href=\"".$admin_file.".php?op=HeadlinesAdmin\">"._NO."</a> ]";
		br('2');
		Max_CloseTable();
		incof();

}
}else {
	echo "Access Denied";
}